tüm seçenekler
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Kaynak: libpod-minimumversion-perl  ]

Paket: libpod-minimumversion-perl (50-1)

libpod-minimumversion-perl için bağlantılar

Screenshot

Debian Kaynakları:

libpod-minimumversion-perl Kaynak Paketini İndir:

Geliştiriciler:

Dış Kaynaklar:

Benzer paketler:

module to determine minimum Perl version of POD directives

Pod::MinimumVersion parses the POD in a Perl script, module, or document, and reports what version of Perl is required to process the directives in it with pod2man etc.

libpod-minimumversion-perl ile İlgili Diğer Paketler

  • bağımlılıklar
  • tavsiye edilen
  • önerilen
  • enhances

libpod-minimumversion-perl indir

Tüm mevcut mimariler için indir
Mimari Paket Boyutu Kurulu Boyut Dosyalar
all 16,0 kB51,0 kB [dosya listesi]